Bug Hunting Session
Bug 89367 - 3d slide transitions on Windows show only white elements
Summary: 3d slide transitions on Windows show only white elements
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
4.4.0.3 release
Hardware: x86-64 (AMD64) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Slide-Transitions
  Show dependency treegraph
 
Reported: 2015-02-13 13:05 UTC by pieter kristensen
Modified: 2017-11-05 11:49 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pieter kristensen 2015-02-13 13:05:50 UTC
I tried the new 3d slide transitions on Windows 7 32 bit. It runs incredibly smooth. Only the flipping tiles and the beautiful turning circles etc. as such STAY WHITE. 
Whereas they should first be filled with the slide that is disappearing and after that be filled with the next slide.
My graphics card is a Nvidia GeForce GT 520 and I did a "clean install" (to put in Nvidia terms) of the latest driver 347.52.

On this same computer I run Ubuntu 14.04 64 bit (dual boot). Ogltrans works perfectly there. Apart from the white flash of bug 78703
https://bugs.documentfoundation.org//show_bug.cgi?id=78703 . But the 3d transitions have all colours.
Comment 1 pieter kristensen 2015-02-13 13:30:21 UTC
correction: the white flash of bug 78703
https://bugs.documentfoundation.org//show_bug.cgi?id=78703 does not appear under Ubuntu. Nor have I the impression under Windows on this computer.
Comment 2 V Stuart Foote 2015-02-14 17:59:09 UTC
Confirmed on Windows 7 sp1, 64-bit en-US with 4.4.0.3 and current master, display is not copied into the transition effect and the transitions are blank.

On Linux (Fedora 21, LXDE) display is painted with the slide prior to the transition effect.
Comment 3 pieter kristensen 2015-02-24 19:16:22 UTC
I just tested 4.4.1.2 on W7 32 bit. But the transition effects are still white....
Comment 4 pieter kristensen 2015-05-21 11:12:19 UTC
In 4.4.3. it didn't get better....
Comment 5 QA Administrators 2017-11-05 11:49:16 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug